Has anyone any experience of adding the OCI8 (Oracle Extensions) to an
OES SP2 installation?

Using Apache 2.0.4.9
PHP 4.7.7
Oracle Instant Client 10.2.0.3.1

I've compiled the source adding in the --with-oci8-instant-client
everying comples and installs OK, and a phpinfo() reports the extension
as there.

I can connect to my (remote) Oracle database with no issues. However it
has broken my ldap installation and a ldap_connect() now fails, no
error is given and I cannot find an error in any log files.

If I compile without OCI8 the ldap works as expected. I've seen some
posts regarding this issue with Apache1.3, but have not seen a fix for
2.X

Can anyone help?

Regards,
Kevin.


--
Kevin